- entityDefinitions:
  - IDM_Relationship__get__Source_Instances_for_Instance_parm: '{8d605b24-91eb-42ac-80d6-f331a21c3622}'
  - IDMB_Relationship__get__Source_Instances_for_Task_Related_Instance: '{b0483294-d0d4-4d80-b610-b8d56247c8c7}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - getReferencedInstanceSetMethod: '&IDM_Relationship__get__Source_Instances_for_Instance_parm;'
    forClassId: '&IDC_Relationship;'
    returnsWorkSetId: '&IDI_WorkSet_InstanceNonsingular;'
    verb: 'get'
    name: 'Source Instances for Instance parm'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    referenceInstanceSet: '&IDC_Instance;'
    answerInstanceSet: '&IDMB_Relationship__get__Sibling_Relationship;'
    singular: no

  - returnInstanceSetMethodBinding: '&IDMB_Relationship__get__Source_Instances_for_Task_Related_Instance;'
    executesMethod: '&IDM_Relationship__get__Source_Instances_for_Instance_parm;'
